Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %table-title-font-weight%

## Name

%table-title-font-weight% -- Table title font weight

## Synopsis

    %table-title-font-weight%

## Description

Specifies the title font weight (i.e., `bold or` medium) of the formal tables.

## Source Code

    (define %table-title-font-weight%
      ;; Table title font weight
      'bold)

Prev | Home | Next
%formal-object-title-font-weight% | Up | Backends